      SUBROUTINE GSMIX(I)
      INCLUDE 'Parametres.f'
      if (ipostscript.eq.1) then
        if (i.ne.imix_courant) then
          call x11etoudessin(i)
          imix_courant = i
        endif
      endif
      end
